<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8"/>
    <title>Bildungsnetzwerk Nepal e.V.</title>
    <link rel="stylesheet" type="text/css" href="../stylesheets/vereinsstyles.css">
    <link rel="stylesheet" type="text/css" href="../stylesheets/navigation.css">
  </head>
  <body class="page5"> 
  
    <table class="fullwidth"> <!-- ===== PANORAMA-MENUE ===== -->
      <tr>
        <td>
          <a href="../index.html">
            <img class="imgNavi" src="../bilder/topnavi/tn1.png" onmouseover="src='../bilder/topnavi/tn1hover.png'" onmouseout="src='../bilder/topnavi/tn1.png'" alt="Aktuelles">
          </a>
          <a href="../projekte/projekte.html">
            <img class="imgNavi" src="../bilder/topnavi/tn2.png" onmouseover="src='../bilder/topnavi/tn2hover.png'" onmouseout="src='../bilder/topnavi/tn2.png'" alt="Projekte">
          </a>
          <a href="../unterstuetzen/unterstuetzen.html">
            <img class="imgNavi" src="../bilder/topnavi/tn3.png" onmouseover="src='../bilder/topnavi/tn3hover.png'" onmouseout="src='../bilder/topnavi/tn3.png'" alt="Unterstützen">
          </a>
          <a href="../ueberuns/ueberuns.html">
            <img class="imgNavi" src="../bilder/topnavi/tn4.png" onmouseover="src='../bilder/topnavi/tn4hover.png'" onmouseout="src='../bilder/topnavi/tn4.png'" alt="Über uns">
          </a>
          <a href="../uebernepal/uebernepal.html">
            <img class="imgNavi" src="../bilder/topnavi/tn5.png" onmouseover="src='../bilder/topnavi/tn5hover.png'" onmouseout="src='../bilder/topnavi/tn5.png'" alt="Über Nepal">
          </a>
          <a href="../impressum/impressum.html">
            <img class="imgNavi" src="../bilder/topnavi/tn6.png" onmouseover="src='../bilder/topnavi/tn6hover.png'" onmouseout="src='../bilder/topnavi/tn6.png'" alt="Impressum">
          </a>
          <p class="clearing"></p> <!-- clearing beendet die Float-Umgebung--->
        </td>      
      </tr>
    </table>
      
    <table class="fullwidth">
      <tr> 
        <td class="logocolumn"> <!-- ===== LINKE SPALTE ===== -->
          <table>
            <tr>
              <td class="whitecell">
				<a href="../index.html"><img src="../bilder/logo.png" class="fullwidth" alt="Logo des Vereins mit Verlinkung zur Startseite" title="Logo des Vereins"></a>
              </td>
            </tr>
            <tr>
              <td>
              </td>
            </tr>
            <tr>
              <td>
              </td>
            </tr>
            <tr>
              <td> <!-- ===== linksseitiges Menue ===== -->
                <div id="navmenu">
                <ul>
                   <li><a href='../index.html'><span>Aktuelles</span></a></li>
                   <li><a href='../projekte/projekte.html'><span>Projekte</span></a></li>
                   <li><a href='../unterstuetzen/unterstuetzen.html'><span>Unterstützen</span></a></li>
                   <li class="has-sub"><a href='../ueberuns/ueberuns.html'><span>Über uns</span></a>
                      <ul>
                         <li><a href='../ueberuns/wir_das_bildungsnetzwerk.html'><span>Wir&nbsp;&ndash; das Bildungsnetzwerk</span></a></li>
                         <li><a href='../ueberuns/partnerorganisation.html'><span>Unsere Partner-<br>organisation in Nepal</span></a></li>
                         <li><a href='../ueberuns/dokumente.html'><span>Dokumente</span></a></li>
                      </ul>
                   </li>
                   <li class="has-sub"><a href='./uebernepal.html'><span>Über Nepal</span></a>
                      <ul>
                         <li><a href='./gestern_heute.html'><span>Nepal&nbsp;&ndash; gestern & heute</span></a></li>
                         <li><a href='./geographisches.html'><span>Geographisches</span></a></li>
                         <li><a href='./kultur_gesellschaft.html'><span>Kultur und Gesellschaft</span></a></li>
                         <li><a href='./schulsystem.html'><span>Schulsystem</span></a></li>
                         <li><a href='./musiktradition.html'><span>Musiktradition</span></a></li>
                         <li><a href='#'><span>Kulinarisches</span></a></li>
                      </ul>
                   </li>
                   <li><a href='../impressum/impressum.html'><span>Impressum</span></a></li>
                </ul>
                </div>
              </td>
            </tr>
          </table>
        </td>
        <td class="textcolumn"> <!-- ===== RECHTE SPALTE ===== -->
          <table class="fullwidth">
            <tr> 
              <td class="whitecell">
                <h1>Kulinarisches</h1>
                <img class="pictureleft" src="../bilder/uebernepal/kulinarisches/dalbhat.jpeg" alt="Dal Bhat" title="Dal Bhat">
                <p>&bdquo;Dal Bhat Power &nbsp;&ndash; 24 hours!&ldquo; – so in etwa lautet der wohl wichtigste Wahlspruch der nepalesischen Küche. Die Nepalesen lieben ihr Dal Bhat, das Grundgericht, das jeden Tag mindestens einmal, meistens eher zweimal auf den Tisch kommt. Dal sind dabei Linsen, dezent gewürzt und zu einer Art Soße zubereitet, die über den Reis (Bhat) gegossen wird. Dazu gibt es entweder Fleisch, meist Hühnchen, oder diverse Gemüsevariationen, das sog. Tarkari. Hier werden vor allem nepalesischer, getrockneter Spinat (Saag), Kartoffeln (Alu), Blumenkohl (Kauli), Tomaten (Golbeda) und ähnliches verwendet. Gewürzt wird mit einer bunten Mischung aus Kurkuma, Schwarzkümmel, Kreuzkümmel, Ingwer, Knoblauch, Koriander, Nelken, Zimt und natürlich Chilli. Für die geschmackliche Abrundung á la &bdquo;Nepali style&ldquo; sorgt ein Achaar, ein oft leicht säuerlicher, scharfer &bdquo;Dip&ldquo;. Alternativ zum Reis werden manchmal auch Roti, nepalesisches Fladenbrot, oder Naan, ein dickes gebackenes Hefefladenbrot, serviert. Gegessen wird grundsätzlich mit der rechten Hand, was für Europäer zwar erst einmal gewöhnungsbedürftig erscheint, später dann aber zu ganz neuen sinnlichen Erfahrungen beim Essen führen kann.</p>
                <p>Nicht weg zu denken aus der nepalesischen Küche ist natürlich auch der Milk tea, auf Nepalesisch Dut Chia: Ein schwarzer Tee, der mit Milch, (jeder Menge) Zucker und vielen Gewürzen (grüner und schwarzer Kardamom, Zimt, Nelken) verfeinert wird. Dieser Tee wird überall, quasi an jeder Straßenecke, verkauft sowie jedem Gast üblicherweise zur Begrüßung angeboten. Als Kalo Chia (Schwarzer Tee) gibt es ihn auch in einer Variante ohne Milch.</p>
                <img class="pictureright" src="../bilder/uebernepal/kulinarisches/momos.jpeg" alt="Mo:Mos" title="Mo:Mos">
                <p>Als wohl beliebtesten nepalesischen Snack gelten die sogenannten Mo:Mos, gedämpfte oder frittierte Teigtaschen gefüllt mit Hühnchenfleisch, Gemüse oder Paneer-Käse. In manchen Touristen-Restaurants gibt es sogar besonders kreative Varianten, wie etwa Nutella-Mo:Mos. Ursprünglich waren die Teigtaschen ein tibetisches Gericht. Durch die Sherpas sind sie in die nepalesische Küche eingeführt worden.</p>
                <p>Auch andere Volksgruppen haben ihre eigenen, typischen Essensspezialitäten. Eine sehr ausgeprägte Kulinarik pflegt zum Beispiel die Ethnie der Newari aus dem Kathmandutal. Deren Hauptnahrungsmittel ist nicht Bhat, also Reis, sondern Chiura, auch Beaten Rice genannt – wie Haferflocken flach geschlagene Reiskörner. Dazu gibt es eine Vielzahl an Beilagen, die meisten davon fleischhaltig. Die Newari sind bekannt dafür, dass sie alles Essbare vom Büffel verwerten, weshalb es auch viele Gerichte aus den Innereien der Tiere gibt. Die Kuh dagegen ist im Hinduismus heilig – sie darf nicht geschlachtet werden. Auch Chattamari (&bdquo;Newari Pizza&ldquo; aus Reismehl) und Yomari (süße Teigtasche aus Reismehl mit einer Füllung aus flüssigem, braunem Zucker) sind Newari-Spezialitäten.</p>
              </td>
            </tr>
          </table>
        </td>
      </tr>
    </table>
    <center>
      <a href="../index.html"><img src="../bilder/home.png" class="buttonwidth" alt="Button zur Startseite" title="Zur Startseite"></a>
      <a href="./musiktradition.html"><img src="../bilder/links.png" class="buttonwidth" alt="Button zurück" title="Musiktradition"></a>
      <a href="#"><img src="../bilder/oben.png" class="buttonwidth" alt="Button nach oben" title="Zum Seitenanfang"></a>
      <a href="./gestern_heute.html"><img src="../bilder/rechts.png" class="buttonwidth" alt="Button weiter" title="Nepal&nbsp;&ndash; gestern und heute"></a>
    </center>
  </body>
</html>   


